[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[linux-lvm] lvm - red hat upgrade - newbie question



I tried reading the HOWTO and other online documents, browsed the archive, searched with google, but as a newbie I'm likely to have missed something. In that case, a pointer to the right doc would be appreciated.

I'm looking into implementing LVM on a Red Hat 7.3. production system that runs a third party application from a vendor that is rather quick to come back with "this is an unsupported configuration". Red Hat 7.3 comes with LVM 1.0.3. So, if I want to upgrade to the latest LVM version (currently 1.0.7), I still need to patch the kernel. How will that affect future linux kernel upgrades (e.g. to install security patches)?

Herta




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]